error when installing schooltool

Bug #1792046 reported by lucas on 2018-09-11
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
SchoolTool
Undecided
Unassigned

Bug Description

When I want to install schooltool it does not let me install as I did before or the version that I could not install version 2.6 nor version 2.8.5.
I do not know what the error was already format and reinstall the operating system Ubuntu 14, 16 and 18.04. but it is not possible it appears to me. E: The schooltool package could not be located. !!help

Si es posible responder en español. soy de argentina gracias

lucas (luksnegro) on 2018-09-12
Changed in schooltool:
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers